<?php
session_start();
require_once('../Operaciones/Admin_operacion_Alt.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
$Folio=$_GET['Fol'];
$dato= new Admin_P_Alt();
$dato=$dato->Visualiza_Fol($Folio);

$mi_pdf = '../Hist_Folios/'.$dato['Ruta'];
echo $mi_pdf;
header('Content-type: application/pdf');
header('Content-Disposition: inline; filename="'.$mi_pdf.'"');
readfile($mi_pdf);

